/* css for content */
.show-row{margin-bottom:20px;}

.listing-wrap .brochure a, .listing-wrap .brochure span{background-color: #5a676f; color: white; padding: 25px; display:block; white-space:normal;}
.events-noslider{display:flex; flex-direction:row; flex-wrap:wrap;}
.memberships{width:50%; padding:10px; margin:0 0 20px 0;}
.memberships .info{margin-top:1.2rem;}
.memberships .info .title{font-size:1.75rem;}
.rhsTitle {
    color: white;
    font-size: 125%;
    background-color: #3A5D88;
    margin: 0;
    padding: 15px;
    text-transform: uppercase;
    font-family: "Oswald","Helvetica Neue",Arial,sans-serif;
}
.listing-wrap .rhsContent {
    background-color: #eee2c2;
    min-height: 400px;
}
.showingMonth {
    padding: 30px 20px;
    margin: 0;
}
.showingMonth > li{margin-bottom:10px;}
.showingMonth > li > a{font-size:18px;}
.sec-title-wrap{background:rgba(0,0,0,.7); position:absolute; bottom:0; left:0; width: 100%; padding:0 50px;}
#banner-wrap .sec-title-wrap .container{
	position:relative;
	 -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
    top:0;
    left:0;
    max-width:100%;
}
.ban-title {
    background-color: transparent;
    opacity: 1;
    padding-left: 0;
    bottom: 0;
    margin: 0;
}
.secondary-page-title{display:none;}

.sec-title-wrap .secondary-page-title {
    position: relative;
    bottom: 0;
    width: 100%;
    color: #f0b640;
    display:block;
    margin:0;
    padding:5px 0;
}
.only-mobile-scrn {display:none;}
.padder {padding-top:38px;}
@media screen and (max-width:640px) {
.memberships{width:100%; padding:10px; margin:0 0 20px 0;}
}


@media screen and (max-width:768px) {
h3.secondary-page-title.hidden-sm {
    display: none;
}
.only-mobile-scrn {display:block;font-weight: bolder; padding-top: 6px;}
.padder {padding-top:0px;}
}